Pixelek

Követő pixelek rövid linkekhez.

GET/api/v1/pixels
pixel listázása
NévTípusKötelezőLeírás
pageintegerNemPage number (default 1)
results_per_pageintegerNemItems per page (default 25, max 100)
searchstringNemSearch term
search_bystringNemColumn to search
order_bystringNemSort column
order_typestringNemasc or desc
datetime_startstringNemISO datetime filter start
datetime_endstringNemISO datetime filter end
curl -X GET 'https://forqrcode.com/api/v1/pixels' \
  -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/pixels/{id}
Egy pixel olvasása
NévTípusKötelezőLeírás
idintegerIgen
curl -X GET 'https://forqrcode.com/api/v1/pixels/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
POST/api/v1/pixels
pixel létrehozása
curl -X POST 'https://forqrcode.com/api/v1/pixels' \
  -H 'Authorization: Bearer YOUR_API_KEY'
PATCH/api/v1/pixels/{id}
pixel frissítése
NévTípusKötelezőLeírás
idintegerIgen
curl -X PATCH 'https://forqrcode.com/api/v1/pixels/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
DELETE/api/v1/pixels/{id}
pixel törlése
NévTípusKötelezőLeírás
idintegerIgen
curl -X DELETE 'https://forqrcode.com/api/v1/pixels/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'

A paraméternevek és JSON-példák angolul jelennek meg. Cserélje a YOUR_API_KEY értéket a fiókkulcsára.